# ime-mode

Specifies the state of the Input Method Editor (IME) for the element, which allows users to enter and edit Chinese, Japanese, and Korean characters.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
5.5+ | no | no | no | no

## Values

auto | IME not affected.
active | Enter all characters through the IME.
inactive | Do not enter characters through the IME, although the IME is still active.
disabled | The IME is completely disabled.

## Remarks

IE only.

## Related

- a
- a:active
- a:focus
- a:hover
- a:link
- a:visited
- b
- blockquote
- body
- code
- div
- em
- fieldset
- form
- h1
- h2
- h3
- h4
- h5
- h6
- hr
- i
- input
- label
- legend
- li
- ol
- optgroup
- option
- p
- pre
- small
- span
- strong
- table
- td
- textarea
- th
- tr
- ul

text_css aptana_docs